RSS version supported

Topics: Argotic.Core
Aug 15, 2007 at 10:55 PM
I am new to RSS feed so can anyone please tell me if Argotic supports Rss 0.91, 0.92, 1.0, version as well?

Thanks a lot..
Coordinator
Aug 16, 2007 at 3:52 PM
Currently Argotic supports only RSS 2.0, but the upcoming 3.0 version should have support for 1.0 and 0.92 and 0.91 versions. The Argotic team is committed to providing support for older versions of established syndication standards, but wants to educate end-users about this issue.

Currently RSS 2.0 is by far the most widely used 'flavor' of RSS, with 0.92, 1.0 and 0.91 being the next most widely used. A breakdown of RSS versions usage in the wild can be found at http://www.syndic8.com/stats.php?Section=rss#tabtable.

For more information concerning the challenges in supporting/mapping previous versions to the current 2.0 specification, see http://rss-net.sourceforge.net/documents/version_comparison.html.